#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson
version:              1.5.6.0
visibility:           public
id:                   aeson-1.5.6.0-H6kLokBQSerXHqNAeEUXq
key:                  aeson-1.5.6.0-H6kLokBQSerXHqNAeEUXq
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  ea688e47ff98fb80d2a80aa3ff40f1b6
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Encode Data.Aeson.Encoding
    Data.Aeson.Encoding.Internal Data.Aeson.Internal
    Data.Aeson.Internal.Time Data.Aeson.Parser
    Data.Aeson.Parser.Internal Data.Aeson.QQ.Simple Data.Aeson.TH
    Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Encoding.Builder Data.Aeson.Internal.Functions
    Data.Aeson.Parser.Unescape Data.Aeson.Parser.Time
    Data.Aeson.Types.FromJSON Data.Aeson.Types.Generic
    Data.Aeson.Types.ToJSON Data.Aeson.Types.Class
    Data.Aeson.Types.Internal Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-9.0.2/site-local/aeson-1.5.6.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/aeson-1.5.6.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/aeson-1.5.6.0
hs-libraries:         HSaeson-1.5.6.0-H6kLokBQSerXHqNAeEUXq
depends:
    attoparsec-0.14.4-Jbblo5DY5XM1sqHf0aRDlm base-4.15.1.0
    base-compat-batteries-0.12.0-1XsYJmjYf583EmbPZR8Wu
    bytestring-0.10.12.1 containers-0.6.4.1
    data-fix-0.3.2-H6t60YNEslBLdVjaSliVCD deepseq-1.4.5.0
    dlist-1.0-F00OxiD1dC249OyRKVGlo2 ghc-prim-0.7.0
    hashable-1.4.0.0-C2L4d9qsiUqGAQXABPs7JE
    primitive-0.7.3.0-DAPJLCmVTUi8ENwml4mUVr
    scientific-0.3.7.0-8GvX4OdvoUL3vgITR47yqH
    strict-0.4.0.1-Cja3h2myayiLaToF8RgkZ1
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR template-haskell-2.17.0.0
    text-1.2.5.0 th-abstraction-0.4.3.0-KTsBdnGbxBE1GYg4VOLAou
    these-1.1.1.1-GI0CHGkPcUxBHXdeTEhLuN time-1.9.3
    time-compat-1.9.6.1-Dj453ay3fOL49SUR7SahvW
    unordered-containers-0.2.16.0-3GDkwMd2NkM63k39VNtCRt
    uuid-types-1.0.5-D5CbD1PjHEg2mnAVfhDg0D
    vector-0.12.3.1-3D3Ad9qttllIejNhiZMcEI

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

